tab/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Mikis Graphic & Interactive Design
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* DIVERS styling */

.tmrttable {
	padding-bottom: 20px;
}
div.copyright::after {
	content: url(/wp-content/uploads/2019/07/logo-mikis-kiwi-white.png)
}
.passbutton {
	background:#d64200 none repeat scroll 0 0;
	color:#fff;
}
.passbutton:hover, .passbutton:focus {
	background:#5c6978;
	color:#173be !important;
}

.fusion-page-title-bar {
	border:none !important;
	background-position: center bottom !important;
}
.page-title-captions,
.wp-caption-text {font-size: 12px}

.fusion-header-v4 .search-table {
	width:168px;
}

.translation {
	font-size:0.8em;
	color:#000;
}
h2.entry-title {
}
.gform_wrapper .field_description_below .gfield_description {
	padding-top: 0 !important;
	color: #000;
}
.confirmation {
	font-size: 1.2em;
	width: 100%;
	margin-top: 20px;
	padding: 20px;
	border:solid 2px #d64200;
}

/* te reo switcher */

.fusion-secondary-menu li {
	max-height:35px;
}
.fusion-secondary-menu li a:hover {
	max-height:35px;
	color:#000;
	border-bottom: 3px solid #ea5b0c;
}
/* end te reo switcher */

.trustees {
	padding:0 10px;
}
.blurb {
	color:#000;
		font-size:0.9em;
		line-height:25px;
}

h6 {
	margin-top:5px !important;
}
a.button span.fusion-button-text  {
	font-weight:normal;
	font-variant:normal !important;
	text-transform:none !important;
}
.fusion-checklist .size-medium .icon-wrapper {
	height:30px !important;
	width:30px !important;
}
.registration-logo {
}
h2 {
	padding-bottom:20px;
}
/* FORM STYLING */

/* ALL FORMS */

.file {
	border-bottom:1px solid #999;
	margin:5px 0;
	padding-bottom:5px;
}
.gfield_label, .gform_wrapper table.gfield_list thead th {
	font-weight:normal !important;
}
.gform_wrapper {
background-color:#f2efef !important;
	padding-bottom: 20px;
}
.gform_heading {
	background-color:#d64200;
	width:100% !important;
}
body .gform_heading .gform_title {
padding:15px 0 !important;
font-family: "Source Sans Pro",Arial,Helvetica,sans-serif !important;
font-weight: normal !important;
color:#fff;
text-align:center;
}
body .gform_body .gform_fields .gfield .gfield_label {
	margin-left:10px;
	font-size:14px;
	color:#5c6978;
}
.gform_wrapper .ginput_complex label {
	font-size:12px;
}
body .gform_body .gform_fields .gfield .gfield_description {
	margin-left:10px;
	font-size:14px !important;
}
body .gform_body .gform_fields .gfield .ginput_container {
	margin:0 10px;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
color:#000;
font-size:14px;
}

.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label, .gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label {
font-weight:normal;
color:#EA5B0C;
background: url(../../tick20.png) right no-repeat;
padding-right:10%;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
background-color:#a8acb5;
border:2px solid #5c6978 !important;
margin:0 10px !important;
}
body .gform_body .gform_fields .gfield_error .validation_message {
max-width:60% !important;
}
.gform_footer {
	text-align:center;
}
#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield select, .gform_wrapper .gfield textarea, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, input.s, input.s .placeholder, input[type="text"], select, textarea


/* ID3 */


span #input_2_3_1_container label {
	color:#000 !important;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_8 .ginput_container,
body #gform_wrapper_3 .gform_body .gform_fields #field_3_11 .ginput_container {
background:#000;
padding:5px;
}
body #gform_wrapper_3 .gform_body .gform_fields #field_3_9, body #gform_wrapper_3 .gform_body .gform_fields #field_3_10 {
	width:45%;
	float:left !important;
	clear:none !important;
}

/* ID4 

#gform_wrapper_4 .gfield_description {
float:left;
max-width:50%;
border:1px solid #EA5B0C;
padding:5px;
margin-top:5px;
margin-left:0px;
margin-bottom:20px;
}
.gform_wrapper .percentbar_blue {
	background-color:#EA5B0C !important;
	background-image:none !important;
}

li.inspring {
	padding-left:5%;
}

li.inspringnobottom {
	padding-left:5%;
	margin-bottom:-25px !important;
}
li.nobottom {
	margin-bottom:-25px !important;
}

/* Own ready class for gravity form */

/* 4 column ready class ------------------------------------------------------*/

.gform_wrapper .top_label li.gfield.gf_left_quart,
.gform_wrapper .top_label li.gfield.gf_middle_quart,
.gform_wrapper .top_label li.gfield.gf_right_quart {
	margin: 0 0 8px 0;
	width: 24%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_left_quart,
.gform_wrapper .top_label li.gfield.gfield_error.gf_middle_quart,
.gform_wrapper .top_label li.gfield.gfield_error.gf_right_quart {
	width: 22%;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_right_quart {
	margin-right: 1%;
}

.gform_wrapper .top_label li.gfield.gf_left_quart {
	float: left;
	clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_middle_quart {
	float: left;
	margin-left: 2% !important;
	clear: none !important;
}

.gform_wrapper .top_label li.gfield.gfield_error.gf_middle_quart {
	margin-left: 3%;
}

.gform_wrapper .top_label li.gfield.gf_right_quart {
	float: right;
	clear: right !important;
}

.gform_wrapper .top_label li.gfield.gf_left_quart input.medium,
.gform_wrapper .top_label li.gfield.gf_left_quart input.large,
.gform_wrapper .top_label li.gfield.gf_left_quart select.medium,
.gform_wrapper .top_label li.gfield.gf_left_quart select.large,
.gform_wrapper .top_label li.gfield.gf_middle_quart input.medium,
.gform_wrapper .top_label li.gfield.gf_middle_quart input.large,
.gform_wrapper .top_label li.gfield.gf_middle_quart select.medium,
.gform_wrapper .top_label li.gfield.gf_middle_quart select.large,
.gform_wrapper .top_label li.gfield.gf_right_quart input.medium,
.gform_wrapper .top_label li.gfield.gf_right_quart input.large,
.gform_wrapper .top_label li.gfield.gf_right_quart select.medium,
.gform_wrapper .top_label li.gfield.gf_right_quart select.large {
	width: 95%;
}

.gform_wrapper .top_label li.gfield.gf_left_quart+li.gsection,
.gform_wrapper .top_label li.gfield.gf_right_quart+li.gsection {
	padding: 16px 0 8px 0;
}

.gform_wrapper .top_label li.gfield.gf_left_quart+li.gfield,
.gform_wrapper .top_label li.gfield.gf_middle_quart+li.gfield,
.gform_wrapper .top_label li.gfield.gf_right_quart+li.gfield,
.gform_wrapper .top_label li.gfield.gf_left_quart+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_middle_quart+.gform_footer,
.gform_wrapper .top_label li.gfield.gf_right_quart+.gform_footer {
	clear: both;
}

/* einde styling forms */

.sidebar .slide-excerpt h2, .footer-area .slide-excerpt h2, #slidingbar-area .slide-excerpt h2, .jtwt .jtwt_tweet, .sidebar .jtwt .jtwt_tweet
{font-size:14px !important;
}
span .thumb a:hover {
	border:2px solid #ea5b0c !important;
}

/* DOWNLOADS - DOCUMENT STORE ETC */

.w3eden .btn, .w3eden .btn-primary {
	padding:6px 12px 5px !important;
	border-radius: 5px;
	font-family: "Source Sans Pro",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
}

/* END DOWNLOADS - DOCUMENT STORE ETC */

.table > thead > tr > th, .table > tbody > tr > th {
	font-weight:300 !important;
	color:black;
	font-size:12px;
}
div.file span.file-description, div.side-text {
	font-size:13px;
	color:#000;
	line-height:150%;
}
div.file {
	overflow:hidden;
}
div.downloadthumb img {
	border:1px solid #808894;
}
.button-with-abitof-toppadding {
	margin-top:10px !important;
}
.buttonpadd {
	margin-bottom:15px !important;
}

form.well label {
	font-weight:normal;
}
.comment-form input, .post-password-form .password, #s, #comment-input input, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-date {
	font-size:16px !important;
	color:#5c6978 !important;
	width:100% !important;
}
.w3eden .form-control {
	height:auto !important;
}
.w3eden .well {
	background:#f5f5f5 !important;
}
/* GCSE */
table.gcsc-branding {
	display:none;
}
input.gsc-input {
	background-image:none !important;
		color:#747474 !important;
}
.input-text, .input[type="text"] {
	color:#747474 !important;
}
/* end GCSE styling */


ol li {
	padding-bottom:5px;
}
ol li ol li {
	padding:5px 0 0 0;
}
.entry-summary, .sidebar {
	font-size:12px;
	line-height:18px;
}
.gf_step_active {
background:#ea5b0c;
	padding:10px;
	color:#fff;
	font-size:1.5em;
	height:auto !important;
	line-height:1.5em;
}
.gf_step_completed {
background:#ea5b0c url(../../tick30.png) right no-repeat;
	padding:10px 30px 10px 10px;
	color: #EBE0DA;
	font-size:1.5em;
	height:auto !important;
	line-height:1.5em;
	opacity:1 !important;

}.gf_step_pending {
background:#fff;
	padding:10px;
	font-size:1.5em;
	height:auto !important;
	line-height:1.5em;
		opacity:1 !important;

}
.gform_wrapper .gf_step span.gf_step_number {
	font-size:1em;
}
.form_saved_message {
	background:#FFF;
	border-color:#ea5b0c;
	
}

#tmrhomeslide {
		border:thin solid #a8acb5;
}
	
/* various styling */
div.fusion-toggle-heading i {
	color:#ea5b0c;
	font-size:0.8em;
	}
	.fullwidth {
		padding:0 10%;
	}
/* end various styling */


/* MOBILE styling */


@media only screen and (max-width:800px) {
.fusion-header {
background-image: none !important;
background-position: top center;
background-repeat: no-repeat;
background-attachment: fixed;
}
.fusion-mobile-menu-icons a, .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {
		color: #5c6978 !important;
}

.oddarticle {
	background: #f1f1f1;
	margin-left: -30px;
	margin-right:-30px;
	padding:20px 30px;
}
table th {font-weight: 700 !important;}

}
/* MEDIA QUIRES */

			@media all {
			.page-break { display: none; }
			}

			@media print {
			.page-break { display: block; page-break-before: always; }
			.no-print, .no-print * {display: none !important; }
			}
	
			@media only screen and (max-width:640px)
            {
                body {width:auto !important;}
				table[class=display-width], .display-width {width:100% !important;}	
				table[class=display-width-mix] {width:70% !important;}	
				table[class=counter-border] { border-right:0 !important; border-bottom:1px solid #ffffff; }
				table[class="cta"] {width:290px !important;}
				td[class="height-hidden"] {display:none !important;}
				td[class=hide-height], .foo-bar {display:none !important;}
				td[class=menu-height] { height: 30px !important; }
				td[class=hide-mheight] {display:none !important;}
				.res-padding { padding:0 20px !important; }
				.textcenter {text-align:center !important;}
				.imagecenter {margin:0 auto !important;}
				.divider-height, .fullbody-width {display:block !important;}
				.add-height {
				height:20px !important;
					
				
            }
				.table-1 td, .table-1 th {
					white-space: normal !important;
				}
				.gfield_time_ampm .gravity-select-parent, body.fusion-body .gform_wrapper .gfield_date_day input, body.fusion-body .gform_wrapper .gfield_date_month input, body.fusion-body .gform_wrapper .gfield_date_year input, body.fusion-body .gform_wrapper .gfield_time_hour input, body.fusion-body .gform_wrapper .gfield_time_minute input, body.fusion-body .gform_wrapper .ginput_complex .ginput_full input[type=email], body.fusion-body .gform_wrapper .ginput_complex .ginput_full input[type=number], body.fusion-body .gform_wrapper .ginput_complex .ginput_full input[type=password], body.fusion-body .gform_wrapper .ginput_complex .ginput_full input[type=tel], body.fusion-body .gform_wrapper .ginput_complex .ginput_full input[type=text], body.fusion-body .gform_wrapper .ginput_complex .ginput_full input[type=url], body.fusion-body .gform_wrapper .ginput_complex .ginput_full select, body.fusion-body .gform_wrapper .ginput_complex .ginput_left input[type=email], body.fusion-body .gform_wrapper .ginput_complex .ginput_left input[type=number], body.fusion-body .gform_wrapper .ginput_complex .ginput_left input[type=password], body.fusion-body .gform_wrapper .ginput_complex .ginput_left input[type=tel], body.fusion-body .gform_wrapper .ginput_complex .ginput_left input[type=text], body.fusion-body .gform_wrapper .ginput_complex .ginput_left input[type=url], body.fusion-body .gform_wrapper .ginput_complex .ginput_right input[type=email], body.fusion-body .gform_wrapper .ginput_complex .ginput_right input[type=number], body.fusion-body .gform_wrapper .ginput_complex .ginput_right input[type=password], body.fusion-body .gform_wrapper .ginput_complex .ginput_right input[type=tel], body.fusion-body .gform_wrapper .ginput_complex .ginput_right input[type=text], body.fusion-body .gform_wrapper .ginput_complex .ginput_right input[type=url], body.fusion-body .gform_wrapper .ginput_complex .gravity-select-parent, body.fusion-body .gform_wrapper .ginput_complex input[type=email], body.fusion-body .gform_wrapper .ginput_complex input[type=number], body.fusion-body .gform_wrapper .ginput_complex input[type=password], body.fusion-body .gform_wrapper .ginput_complex input[type=tel], body.fusion-body .gform_wrapper .ginput_complex input[type=text], body.fusion-body .gform_wrapper .ginput_complex input[type=url], body.fusion-body .gform_wrapper .ginput_container, body.fusion-body .gform_wrapper .ginput_container input.large, body.fusion-body .gform_wrapper .ginput_container input.medium, body.fusion-body .gform_wrapper .ginput_container input.small, body.fusion-body .gform_wrapper .ginput_container select.large, body.fusion-body .gform_wrapper .ginput_container select.medium, body.fusion-body .gform_wrapper .ginput_container select.small, body.fusion-body .gform_wrapper .ginput_container textarea.large, body.fusion-body .gform_wrapper .ginput_container textarea.medium, body.fusion-body .gform_wrapper .ginput_container textarea.small, body.fusion-body .gform_wrapper div.gf_page_steps, body.fusion-body .gform_wrapper div.gf_page_steps div, body.fusion-body .gform_wrapper div.ginput_complex, body.fusion-body .gform_wrapper input.gform_button.button, body.fusion-body .gform_wrapper input[type=submit], body.fusion-body .gravity-select-parent {max-width: 94% !important;}
}

            @media only screen and (max-width:480px)
            {
                table[class=display-width] table {width:100% !important;}
				table[class=display-width] .button-width .display-button {width:auto !important;}
				table[class="display-width"] table[class="cta"] {width:290px !important;}
				table[class=display-width] .Strategy{width:282px !important;}
				td[class=res-padding] {padding:0 30px !important;}
				td[class=hide-mheight] {display:none !important;}
				.res-padding { padding:0 30px !important; }
				.textcenter {text-align:center !important;}
				.imagecenter {margin:0 auto !important;}
				
            }
				
			 @media only screen and (max-width:360px)
            {
				img[class=res-img] {width:100% !important; height:auto !important;}
				.footer-fs{font-size :9px !important;}
				.textcenter {text-align:center !important;}
				.imagecenter {margin:0 auto !important;}
				.header {font-size: 30px !important;}
				.headercontent {font-size: 13px !important;}
				table[class="display-width"] table[class="cta"]{width:100% !important;}
				table[class=display-width] .Strategy{width:282px !important;}
			}
			@media only screen and (max-width:350px)
            {
				
				table[class=display-width] .Strategy{width:100% !important;}
			}